BODY {
scrollbar-face-color:#FFFFCC;
scrollbar-highlight-color:#FFFFCC;
scrollbar-3dlight-color:#003366;
scrollbar-darkshadow-color:#003366;
scrollbar-shadow-color:#FFFFCC;
scrollbar-arrow-color:#003366;
scrollbar-track-color:#FFFFCC;
}
  

*   {font-family: Arial; font-size: 12px; color: #003366}

.header {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #003366}
.header.green {
    color: #44a822;
}
.header.red {
    color: #cc2222;
}
.header-wedding {
    color: #447799;
    font-family: Times New Roman;
    font-size: 30px;
    font-weight: bold;
}
.subHeader {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #336699}
.subHeaderBold {
    color: #337799;
    font-family: georgia, times new roman;
    font-size: 22px;
    font-weight: bold;
}
.header.eventtitle {
    color: #C88000;
    font-size: 1.2em;
}
.bodyText >p {
    padding-top: 6px;
}
.bodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366}
.links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #006699}
a:link {  color: #003366}
a:visited {  color: #003366}
a:active {  color: #990033}
a:hover {  color: #990033}
formSmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.formSmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.bodySmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
.picBorder {  border: #336699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bodyTextBold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366 ; font-weight: bold}
.bodyTextItalic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366 ; font-style: italic}
.bodyTextSpecial { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold }
.textBox { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366 ; border: #003366; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bodyTextWhite { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}

.event { background-color: #fafafa; padding:10px; border-radius: 10px; border: 1px solid #336699; margin-bottom: 10px; clear:both; min-height: 225px; }
.event .image { display:block; float:right; height: 215px; overflow: hidden; margin-left: 10px; border: 5px solid #ffffff; border-radius: 10px; box-shadow: 0 0 5px 0 #cccccc; }
.event .image img { max-width: 250px !important;  border-radius: 10px; min-height: 215px; }